

.newsbox .text .title,
.newsboxKurz .text .title {
  text-transform: none !important;
}

.logotext {
	font-weight: 600;
	font-size: 18px;
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	padding-top: 15px;
	max-width: 400px;
	color: #585858;
	text-transform: uppercase;
	line-height: 1.4;
	margin-bottom: 0;
	padding-bottom: 0;
	margin-top: 0;
	padding-left: 25px;
}
.logotext-small {
	font-weight: 500;
	font-size: 15px;
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	max-width: 390px;
	color: #000084;
	line-height: 1.4;
	margin-bottom: 0;
	padding: 0;
	margin-top: 3px;
	padding-left: 25px;
}

a.logo + a .logotext {
	margin-left: 150px;
}
a.logo + a + a .logotext-small {
	margin-left: 150px;
}


.cf:before,
.cf:after {
	content: " ";
	display: table;
}
.cf:after {
	 clear: both;
}
.cf {
	 *zoom: 1;
}

/*------------------------- Navigation --------------------------*/

#nav {
	margin-top: 24px;
	padding: 0;
}
#nav ul {
	margin: 0;
	padding: 0;
}
#nav ul li {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#nav ul li.special a  {
	color: #fff;
	font-weight: 500;
}


.sf-menu, .sf-menu * {
    list-style:none;
}
#nav ul li {
	margin: 0 11px;
}
#nav span.plus {
	display: none;
}
.sf-menu li.special a:before  {
	content:url(../Images/naviSpecial.png);
	margin-right: 6px;
}
}
.footer .sf-menu li.special a:before  {
    content:"";
    margin-right: 0
}
.footer .sf-menu li a {
    font-family: Dosis, Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 13px;
    letter-spacing: 1px;
    color: #fff;
    text-transform: uppercase;
    padding: 0;
    display:block;
}
.sf-menu li a {
	font-family: Dosis, Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 16px;
	letter-spacing: 1px;
	color: #ccd0d3;
	text-transform: uppercase;
	padding: 0 5px 11px 5px;
	display:block;
    position:relative;
    float:left;
}
#header.EN .sf-menu li a {
    font-weight: 400;
    font-size: 14px !important;
    color: #fff;
    padding: 0 5px 11px 5px;
}
#header.FR .sf-menu li a {
    color: #fff;
}
.sf-menu ul {
    position:absolute;
    top:-999em;
}
.sf-menu ul li {
    width:100%;
}
.sf-menu li {
    float:left;
    position:relative;
    /*opacity: 0.7;
    -webkit-transition:opacity 500ms ease-out;
    -moz-transition:opacity 500ms ease-out;
    -o-transition:opacity 500ms ease-out;
    transition:opacity 500ms ease-out;*/
}
/*.sf-menu li:hover {
    opacity: 1;
    -webkit-transition:opacity 500ms ease-out;
    -moz-transition:opacity 500ms ease-out;
    -o-transition:opacity 500ms ease-out;
    transition:opacity 500ms ease-out;
}*/
.sf-menu li:hover {
    visibility:inherit;
}
.sf-menu > li {
    z-index: 200;
}
.sf-menu > li:hover {
    border-bottom: 5px solid #9b9b9b;
}
.sf-menu .active,
.sf-menu .naviACT {
    border-bottom: 5px solid #f1f1f1;
}
.sf-menu .naviACT:hover {
    border-bottom: 5px solid #9b9b9b;
}


/*------------------ 2. Navigationsebe -------------*/
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    left:0;
    right: auto;
    top:36px;
    z-index:999;
}
ul.sf-menu li.right:hover ul,
ul.sf-menu li.right.sfHover ul {
    right:0;
    left: auto;
    top:36px;
    z-index:999;
}

.sf-menu li ul {
    background-color: #9b9b9b;
	width: 250px;
}
.sf-menu li ul li {
	padding: 5px 10px 0 10px !important;
	clear: both;
	border-bottom: 1px solid #b2b2b2;
	margin: 0 !important;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.sf-menu li ul li:last-child {
	border-bottom: none;
}
.sf-menu li ul li a {
	color: #fff !important;
	font-size: 15px !important;
    padding: 2px 5px 8px 5px;
    width: 230px;
}
.sf-menu li ul li:hover {
	background-color: #8b8b8b;
}
ul.sf-menu li.right:hover li ul,
ul.sf-menu li.right.sfHover li ul,
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
    top:-999em;
}
.sf-menu li ul li a,
.sf-menu li.special ul li a {
	text-transform: none !important;
	border-bottom: none !important;
	font-size: 14px !important;
}
.sf-menu ul li a:before,
.sf-menu li.special ul li a:before {
	content: "";
	margin: 0;
}


/*------------------ 3. Navigationsebe -------------*/
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
    left:250px;
    right: auto;
    top:0;
    background-color: #8b8b8b;
    padding: 0 !important;
}
ul.sf-menu li.right li:hover ul,
ul.sf-menu li.right li.sfHover ul {
    right:250px;
    left: auto;
    top:0;
    background-color: #8b8b8b;
    padding: 0 !important;
}
ul.sf-menu li.right li:hover li ul,
ul.sf-menu li.right li.sfHover li ul,
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
    top:-999em;
}
.sf-menu li ul li ul li,
.sf-menu li.right ul li ul li {
	padding: 5px 10px 0 10px !important;
	float: left;
	border-bottom: 1px solid #9e9e9e;
	margin: 0 !important;
}
.sf-menu li ul li ul li a {
	color: #fff !important;
	font-size: 15px !important;
    padding: 2px 5px 8px 5px;
    width: 230px;
}
.sf-menu li ul li ul li:hover {
	background-color: #7e7e7e;
	margin: 0 !important;
}

.sf-sub-indicator {
    display: none;
}


/*-- SUBNAVIGATION permanent --*/

.subnaviPermanent {
	background-color: #ededed;
  	width: 100%;
	height: 63px;
	padding: 0;
	color: #868686;
}
.subnaviPermanent .contentSmall {
    height: 55px;
}
.subnaviPermanent ul.sub {
	margin-left: -28px;
	margin-top: -4px;
}
.subnaviPermanent .sub li {
	list-style: none;
	float: left;
	padding: 0;
	font-size: 12px;
	line-height: 24px;
	margin: 0;
}
.subnaviPermanent .sub li a {
	color: #868686;
	padding: 0;
}
.subnaviPermanent .sub li:after {
	content: "|";
	padding: 0 5px;
	color: #89a7b8;
	margin: 0 7px;
}
.subnaviPermanent .sub li:last-child:after {
	content: " ";
	padding: 0 5px;
	color: #89a7b8;
	margin: 0 7px;
}
.subnaviPermanent .sub li.active a {
	color: #89a7b8;
}
.subnaviPermanent .sub li a:hover {
	color: #89a7b8;
}
.subnaviPermanent .breadcrumb {
	padding-top: 20px;
}


.subnavGrey {
    color: #908e8f;
}
.sub2 li a {
    color: #4b7189 !important;
}
.sub2 li {
  padding-bottom: 7px;
}



/* ---------------------------------------------------------
   Navi Hamburgermenu
---------------------------------------------------------*/

.main-nav.hamburgermenu {
	width: 100%;
	position: relative;
	/*top: 0;*/
	/*height: 140px;*/
	background-color: transparent;
	border-bottom: 0 solid transparent;
	-webkit-transition: height 300ms linear, border-bottom 200ms linear;
	-moz-transition: height 300ms linear, border-bottom 200ms linear;
	-o-transition: height 300ms linear, border-bottom 200ms linear;
	-ms-transition: height 300ms linear, border-bottom 200ms linear;
	transition: height 300ms linear, border-bottom 200ms linear;
}
.main-nav.hamburgermenu nav#lns-nav {
	background-color: transparent;
	margin-left: 0;
	overflow: visible;
}
.main-nav.hamburgermenu nav#lns-nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.main-nav.hamburgermenu nav#lns-nav .main-menu ul {
	margin-top: 0;
	float: none;
	position: relative;
}
.main-nav.hamburgermenu nav#lns-nav .main-menu ul li {
	font-size: 14px;
	margin: 0;
	padding: 0;
	display: block;
}
.main-nav.hamburgermenu nav#lns-nav .main-menu ul ul {
	position: relative;
}
.main-nav.hamburgermenu nav#lns-nav .main-menu ul ul li {
	font-size: 12px;
	line-height: 22px;
	padding: 5px;
	display: block;
}
.main-nav.hamburgermenu nav#lns-nav .main-menu ul ul.lvl-1 {
	background-color: transparent;
	text-align: left;
}
.main-nav.hamburgermenu nav#lns-nav .main-menu ul ul.lvl-1,
.main-nav.hamburgermenu nav#lns-nav .main-menu ul ul.lvl-2 {
	 display: none;
}
.main-nav.hamburgermenu nav#lns-nav .icon-open-submenu::before {
	padding-left: 0;
	padding-top: 3px;
}
body.mainmenu-isopen {
	overflow-y: hidden;
	-webkit-overflow-scrolling: none;
}
.lns-nav-trigger.hamburger {
	display: block;
	position: absolute !important;
	top: 15px;
	color: #fff;
	background-color: rgba(160,160,160,0.8);
	width: 85px;
	height: 30px;
	text-align: center;
	padding: 5px 2px;
	cursor: pointer!important;
	content: 'Menu';
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px !important;
	font-weight: bold;
}
.lns-nav-trigger.hamburger i {
	padding-left: 5px;
}
body.mainmenu-isopen .hamburger {
	z-index: 120;
	height: 30px;
	top: 30px;
	left: 40px;
	position: fixed !important;
}
body.mainmenu-isopen .hamburger .icon-reorder:before {
	content: '\f00d';
}
body.mainmenu-isopen .hamburger {
	width: 145px;
}
body.mainmenu-isopen .hamburger::before {
	content: 'Navigation schlie\00df en';
}
body.mainmenu-isopen .main-nav nav#lns-nav {
	left: 0;
	transition: .3s ease-in-out all;
	z-index: 100;
}
body.mainmenu-isopen .lns-nav-close-overlay {
	position: fixed;
	z-index: 2;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	height: 100vh;
	width: 100vw;
	background: rgba(0, 0, 0, .6);
	transition: .3s ease-in-out all;
	display: block;
}
body.mainmenu-isopen #header .top a.logo {
	z-index: 1;
}
	.lns-nav-trigger.hamburger::before {
		font-family: Arial, Helvetica, sans-serif;
		content: 'Navigation';
		font-size: 10px;
		text-align: center;
	}
	.main-nav.hamburgermenu nav#lns-nav {
		background-color: #fff;
		overflow-y: scroll;
		width: 50vw;
		height: 100vh;
		position: fixed;
		top: 0;
		left: -100vw;
		transition: .3s ease-in-out all;
		z-index: 110;
		padding-top: 90px;
		padding-left: 40px;
		padding-right: 40px;
	}
	.main-nav.hamburgermenu nav#lns-nav .main-menu ul.lvl-0 li.sub .icon-open-submenu::before,
	.main-nav.hamburgermenu nav#lns-nav .main-menu ul.lvl-0 ul.lvl-1 li.sub .icon-open-submenu::before,
	.main-nav.hamburgermenu nav#lns-nav .main-menu ul.lvl-0 ul.lvl-1 ul.lvl-2 li.sub .icon-open-submenu::before {
		content: ">";
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px !important;
	}
	
	.main-nav.hamburgermenu nav#lns-nav .main-menu ul.lvl-0 li.sub.submenuopen .icon-open-submenu::before,
	.main-nav.hamburgermenu nav#lns-nav .main-menu ul.lvl-0 ul.lvl-1 li.sub.submenuopen .icon-open-submenu::before,
	.main-nav.hamburgermenu nav#lns-nav .main-menu ul.lvl-0 ul.lvl-1 ul.lvl-2 li.sub.submenuopen .icon-open-submenu::before  {
		content: "x";
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px !important;
	}
	.main-nav.hamburgermenu nav#lns-nav .main-menu ul {
		width: 100%;
	}
	.main-nav.hamburgermenu nav#lns-nav .main-menu ul li {
		position: relative;
		float: none;
		padding: 10px;
		text-transform: none !important;
		height: auto;
		color: #585858 !important;
		border-bottom: 1px solid #aaa;
	}
	.main-nav.hamburgermenu nav#lns-nav .main-menu ul li a {
		display: block;
		text-transform: none !important;
		color: #585858 !important;
		padding: 0;
	}
	.main-nav.hamburgermenu nav#lns-nav .main-menu ul li:hover {
		background-color: #000084;
		color: #fff;
	}
	.main-nav.hamburgermenu nav#lns-nav .main-menu ul li:hover a,
	.main-nav.hamburgermenu nav#lns-nav .main-menu ul li:hover .plus{
		color: #fff !important;
	}
	.main-nav.hamburgermenu nav#lns-nav .main-menu ul li.active {
		color: #fff !important;
		background-color: #000084 !important;
	}
	.main-nav.hamburgermenu nav#lns-nav .main-menu ul li.active a {
		color: #fff !important;
	}
	.main-nav.hamburgermenu nav#lns-nav .main-menu ul li .plus {
		float: right;
		margin-top: -20px;
		margin-right: 10px;
		font-size: 20px;
	}
	.main-nav.hamburgermenu nav#lns-nav .main-menu ul li ul.lvl-1 {
		position: relative;
		margin-top: 0.2rem;
	}
	.main-nav.hamburgermenu nav#lns-nav .main-menu ul li ul.lvl-1 li {
		background-color: transparent;
		color: #fff;
		border-bottom: none;
		width: 100%;
	}
	.main-nav.hamburgermenu nav#lns-nav .main-menu ul li ul.lvl-1 li::before {
		content: '-';
		padding-right: 8px;
		padding-left: 5px;
		float: left;
	}
	.main-nav.hamburgermenu nav#lns-nav .main-menu ul li ul.lvl-2 {
		width: calc(100%);
		position: relative;
		margin-top: 0.2rem;
	}
	.main-nav.hamburgermenu nav#lns-nav .main-menu ul li ul.lvl-2 li {
		background-color: transparent;
		color: #fff;
		border-bottom: none;
		width: 100%;
		padding: 5px 15px;
		font-size: 12px;
	}
	.main-nav.hamburgermenu nav#lns-nav .main-menu ul li ul.lvl-2 li::before {
		content: '-';
		padding-right: 8px;
		padding-left: 5px;
		float: left;
	}
	.main-nav.hamburgermenu nav#lns-nav .main-menu ul li:hover ul.lvl-1 li::before,
	.main-nav.hamburgermenu nav#lns-nav .main-menu ul li:hover ul.lvl-2 li::before {
		color: #fff !important;
	}

@media screen and (max-width: 767px) {
	.main-nav.hamburgermenu nav#lns-nav {
		width: 90vw;
		padding-left: 20px;
		padding-right: 20px;
	}
	body.mainmenu-isopen .hamburger {
		left: 20px;
	}
	.main-nav.hamburgermenu nav#lns-nav .main-menu ul li .plus {
		margin-right: 0;
	}
}



/* ---------------------------------------------------------
   Print styles
---------------------------------------------------------*/
@media print {
    /* Dont Show link destinations in brackets after the link text */
    a[href]:after {
        content: "";
    }
    a[href] {
        text-decoration: underline;
    }
    /* Don't show link destinations for JavaScript or internal links */
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content:"";
    }
    /* Show abbr title value in brackets after the text */
    abbr[title]:after {
        display: none;
    }
    .newsarea nav a {
        color: #000 !important;
    }
}
